﻿body {margin:10px;padding:0;font-family:Verdana,Geneva,Tahoma,sans-serif;font-size:13pt;
}
p {margin-top:25px;margin-bottom:25px;line-height:1.4;
}
h1 {padding:30px 2%;text-align:center;font-family:"Times New Roman",Times,serif;font-size:27pt;text-shadow:3px 4px 3px #808080;
}
h2 {font-size:25pt;color:#800000;font-family:"Times New Roman",Times,serif;margin-top: 70px;
}
h3 {font-size:20pt;font-family:"Times New Roman",Times,serif;margin-top: 50px;
}
h4 {font-size:16pt;font-family:"Times New Roman",Times,serif;margin-top: 35px;
}
li {margin-top:20px;margin-bottom:20px;line-height:1.4;
}
a {color: #000080;text-decoration: underline;}
a:hover {color: #0000ff;text-decoration: underline;}
a:visited {color: #483D8B;
}




.corpo-1300 {max-width:1300px;position:relative;margin:0 auto;
}
.corpo-1500 {max-width:1500px;position:relative;margin:0 auto;
}
.corpo-1100 {max-width:1100px;position:relative;margin:0 auto;
}
.corpo-800 {max-width:800px;position:relative;margin:0 auto;
}



.cantos-fundo {background-color:#EEE685;border-radius:12px;padding:8px;
}
.cantos-borda {border:3px solid #D4A017;border-radius:12px;padding:8px;
}
.sem-borda {border-width: 0;
}


.xxl {font-size:20pt;color:#8B4513;margin: 30px 10% 30px 10%;text-align:center;font-family:"Times New Roman";font-style:italic;
}
.artigos {font-size:18pt;font-family:"Times New Roman",Times,serif;margin-top: 30px;
}
.branco { color:#ffffff;
}
.fundo-preto { background-color: #000000;
}
.fundo-beje { background-color: #FFF8DC;
}



.altura30 {height:30px;
}
.altura40 {height:40px;
}
.altura60 {height:60px;
}
.altura100 {height:100px;
}


.meio {text-align:center; 
}
.meio2 {vertical-align:middle;
}
.dirt {text-align:right;
}
.size11 {font-size:11pt;
}
.size18 {font-size:18pt;
}
.size20 {font-size:20pt;
}
.size25 {font-size:25pt;
}



.sombra {box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); /* Sombra a volta */
}

.div-cinza {height: 2px;background-color: #555555;width: 100%;margin: 20px 0;
}



/* CRIA DIV RESPONSIVAS TODAS DA MESMA ALTURA - Usar com o conjunto HTML certo */

/* xxxxxxxxxxxxxxxx */

/* para ordenar as imagens */

img {margin:8px;
}
.img-arredondada {border-radius:15px;
}
.img-esquerda {width:98%;max-width:600px;height:auto;float:left;
}
.img-direita {width:98%;max-width:600px;height:auto;float:right;
}
.img-centro {width:98%;max-width:800px;height:auto;margin:8px auto;display:block;
}
.img-crop {width:98%;max-width:450;height:auto;margin:8px auto;display:block;
}


/* Cria listas ordenadas ul com pontos e ol com numeros */

ul {list-style:disc;margin:25px;padding-left:20px;color:#8B4513;
}
ol {margin:25px;padding-left:20px;color:#8B4513;
}

/* Cria uma parte um pouco mais escura no telemovel */

@media (max-width: 768px) {
.fundoescuro {background-color: #f0f0f0;padding: 20px 0;margin-bottom: -20px;}
}


.about-author {
    margin-top: 30px; 
    padding: 15px; 
    background-color: #f9f9f9; 
    border: 2px solid #ddd; 
    border-radius: 10px;
    font-family: Arial, sans-serif; 
    font-size: 15px; 
    line-height: 1.5; 
    color: #333; 
    text-align: left; 
}

.about-author h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
    color: #555;
}


/* Obriga o <strong></strong> aparecer como negrito */

strong {
    font-weight: bold !important;
}







